body {
    background-color: #c9cdff;
    color: #000020;
    font-family: sans-serif;
    font-size: 20px;
    margin: 0px;

}

footer {
    background-color: aliceblue;
    color: #000055;
    text-align: center;
    font-size: 15px;
}

main {
    background-color: #d9dcff;
}


header{
    padding-left: 25%;
    padding-right: 25%;
    background-color: aliceblue;
    font-size: 30px;
}

#logoheader {
    float: left;
    height: 100px;
}

h1{
    font-size: 30px;
    color: #000070;
}

h2{
    font-size: 20px;
    margin-top: 100px;
}

#textheader{
    float: left;
    text-align: center;
}
.info{
    margin-left: 10%;
    margin-right:10%;
}


.clear{
    clear: both;
}

.table{
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    text-align: center;
    position: relative;
}

#infoflightdiv{
    margin-top: 100px;
    margin-bottom: 100px;
    padding-left: 20%;
    padding-right: 20%;
    text-align: center;
    font-size: 30px;
}

.infoflight{
    float: left;
    width: 47%;
    margin-left: 3px;
    text-align: left;
}

.infoflighttitle{
    text-align: right;
    width: 47%;
    margin-right: 3%;
    float: left;
    font-weight: bold;
}

td, th{
    border: 1px solid black;
}

#authorfooter{
    padding: 30px;
}

#lastp {
    text-align: center;
    width: 180px;
    background-color: #000070;
    color: white;
    position: absolute;
    left: 420px;
    top: 40px;
    z-index: 1;
}

a{
    color: #8B0000;
    text-decoration: none;
}

a:hover{
    color: #000070;
}

.city{
    float: left;
    width: 36%;
    margin-left: 7%;
    margin-right: 7%;
    margin-top: 30px;
}

#back{
  margin-top: 30px; 
    text-align: center;
    width: 100%;
    clear: both;

}

#boeing{
    width: 30%;
    margin-left: 35%;
    margin-right: 35%;
}

#pass ol{
  column-count: 4;
}

#pass{
    margin: 0 100px;
    font-size: 15px;
}

.centertitle{
    text-align: center;
    width: 100%;
}
